<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Victor Cerf</title>
</head>

<body>
    <blockquote>
        <h1>
            Biografía de Vincton Cerf
        </h1>
        <p>
            Cuando solo tenía <del>20</del><ins>25</ins> años trabajó en el motor de cohete F-1 que sirvió para
            propulsar el cohete <em>Saturno V</em> que viajó a la luna, y a principios de los años 70 comenzó a
            desarrollar con <strong>Robert Kahn</strong> un conjunto de <strong>protocolos de comunicaciones</strong>
            para la red militar, financiado por la <strong>agencia gubernamental DARPA.</strong>
        </p>
        <blockquote>
            El objetivo era crear una "red de redes" que permitiera interconectar las distintas redes del
            Departamento
            de Defensa de los Estados Unidos, todas ellas de diferentes tipos y que funcionaban con diversos sistemas
            operativos, con independencia del tipo de conexión: <ins>radioenlaces</ins>, <ins>satélites</ins> y
            <ins>líneas
                telefónicas.</ins>
        </blockquote>
        <p>
            Las investigaciones, lideradas por Vinton Cerf, primero desde la <em>Universidad de California</em>
            (1967-1972) y posteriormente desde la <em>Universidad de Stanford</em>(1972-1976), llevaron al diseño del
            conjunto de protocolos que hoy son conocidos como TCP/IP (<em>Transmission Control Protocol/Internet
                Protocol</em>), que fue presentado por Vinton Cerf y Robert Kahn en 1972.
        </p>
        <p>
            Entre 1976 y 1982, trabajando en DARPA, <ins><strong>fue pionero en el desarrollo de la transmisión por
                    radio y satélite de paquetes, responsable del proyecto Internet y del programa de investigación de
                    seguridad en la red.</ins></strong>Siempre preocupado por los problemas de conexión de redes, Cerf
            estableció en 1979 la <em>Internet Configuration Control Board</em> (que posteriormente
            se denominó Internet Activities Board), y fue su primer presidente.
        </p>
        <p>
            Entre 1982 y 1986, Cerf diseñó el MCI MAIL, primer servicio comercial de correo electrónico que se
            conectaría a
            Internet.
        </p>
        <p>
            En 1992 fue uno de los fundadores de la <strong>Internet Society</strong> y su primer presidente.
        </p>
        <p>
            Actualmente Vinton Cerf es el vicepresidente mundial y <em>Chief Internet Evangelist de Google.</em>
        </p>
        <p>
            Es miembro del Consejo Asesor Internacional del <em>Centro Cultural Internacional Oscar Niemeyer</em> de
            Avilés,
            Asturias.
        </p>
        <hr>
        Fuente: <em>Wikipedia</em>
    </blockquote>

</body>

</html>